ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "bb9271cd-380b-4bb1-9a94-4355058c43ba"
    Код: "000193723"
    UIDСценария: "2dc12e13-c287-46b2-b06b-b477156f64fe"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отправки сообщений по изменениям в задаче по Email по автору"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отправки сообщений по изменениям в задаче по Email по автору"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

